#If set false, no backups are being made.
enabled = true
#Should only changed files be backed up? Useful for large worlds. Keep in mind that old backups are required for a complete backup. Alternatively, you could run the command to create a new complete backup.
onlyModified = false
#How often should a full backup be created if only modified files should be saved? This creates a full backup when x minutes are over and the next backup needs to be done. Once a year is default.
#Range: 1 ~ 5259600
fullBackupTimer = 525960
#The max amount of backup files to keep.
#Range: 1 ~ 32767
backupsToKeep = 10
#The time between two backups in minutes
#5 = each 5 minutes
#60 = each hour
#1440 = each day
#Range: 1 ~ 32767
timer = 60
#The compression level, 0 is no compression (less cpu usage) and takes a lot of space, 9 is best compression (most cpu usage) and takes less space. -1 is default
#Range: -1 ~ 9
compressionLevel = -1
#Should message be sent when backup is in the making?
sendMessages = true
#The max size of storage the backup folder. If it takes more storage, old files will be deleted.
#Needs to be written as <number><space><storage type>
#Valid storage types: B, KB, MB, GB, TB
maxDiskSize = "25 GB"
#Used to define the output path.
outputPath = "simplebackups"

[mod_compat]
	#Should backup notifications be sent to Discord by using mc2discord? (needs to be installed)
	mc2discord = true

